body {
color: #92917D;
background-color: black;
}

.header-content-inner {
  background-color: rgba(255,255,255,.6);
  padding:1em;
}

.header-content-inner .img-responsive {
  vertical-align: middle;
  margin:auto;
}




.bg-img1 {
background: url(https://media.holidaycheck.com/data/urlaubsbilder/mittel/166/1163895553.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}





section {
  padding-top:3em;
}

.container-fluid .row {
  padding-bottom: 1em;
}

.handwriting{
  font-family: 'Shadows Into Light', cursive;
  text-transform:none;
  font-size: 1.5em;
  letter-spacing: 0.1em;
  color:rgb(75, 73, 4);
}


/**
 *
 * Overrides creativ.css
 *
 */

    .navbar-default .nav > li>a,
    .navbar-default .nav>li>a:focus {
        color:rgb(75, 73, 4);
    }

   .navbar-default.affix .navbar-header .navbar-brand {
        font-size: 14px;
        color:rgb(75, 73, 4);
    }





/* Formular */

.realperson-text {
  color:white;
}

legend {
  font-family: 'Shadows Into Light', cursive;
  text-transform:none;
  font-size: 2em;
  letter-spacing: 0.1em;
  color:white;
}

#contact {
  margin-top: 3em;
}

/* Ende Formular */



/* Links */

.linkname {

}

/* Ende Links*/



.text3sp {
  -moz-column-width: 350px;
  -webkit-column-width: 350px;
  text-align: justify;
  column-count: 2;
  column-rule-color: red;
  column-rule-width: 1px;
  column-rule-style: dotted;
}


.slide h3 {
  margin-top: 0px;
}


.titelportfolio {
    text-align: center;
}

.fa {
  color:rgba(242,242,242,.3);
}


h3 {
  /*margin-top:2em;*/
  font-size: 3em;
  color:#4B4904;
  font-family: 'Shadows Into Light', cursive;

}

h2 {
  font-family: 'Shadows Into Light', cursive;
 font-size: 3em;
 font-weight: bold;
 letter-spacing: .2em;

}


/* Lightbox */

.modal-title, .modal-footer {
  color:black;
}


/* Adresse */
address {
  margin-top:2em;
}


/* Read More
http://codepen.io/Idered/pen/AeBgF
*/

.read-more-state {
  display: none;
}

.read-more-target {
  opacity: 0;
  max-height: 0;
  font-size: 0;
  transition: .25s ease;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
  opacity: 1;
  font-size: inherit;
  max-height: 999em;
}

.read-more-state ~ .read-more-trigger:before {
  content: 'weiter...';
}

.read-more-state:checked ~ .read-more-trigger:before {
  content: 'schliessen...';
}

.read-more-trigger {
  cursor: pointer;
  display: inline-block;
  padding: 0 .5em;
  color: #666;
  font-size: .9em;
  line-height: 2;
  border: 0px solid #ddd;
  border-radius: .25em;
}

/* / Read More*/




.formular {
  margin-top: 100px;
}

p, li, address{
  font-family: 'Open sans', sans-serif;
  font-weight: 400;
  font-size: 1.2em;
}


#uebermich .col-md-6 {
  text-align: justify;
}

.container-fluid .row img {
  margin: auto;
}


.list-group-item {
  background-color: black;
}


.block-2 {
  display: none;
}



.nav-klein {
  display: none;
}


/* audio */

.audio {
  display: inline;
}


/* Smartphones portrait and landscape */
@media (min-width : 200px) and (max-width : 480px)  {
  .handwriting {
  font-size: 1.0em;
  color:red;
}

.block-1 {
  display: none;
}

.block-2 {
  display: block;
}
}



@media (min-width : 200px) and (max-width : 1310px)  {


.nav-gross {
  display: none;
}

.nav-klein {
  display: block;
}



}




